<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="#fff8f9fb" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/title_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <ImageView android:layout_gravity="center_horizontal" android:id="@id/iv_icon" android:layout_width="92.0dip" android:layout_height="92.0dip" android:layout_marginTop="50.0dip" />
    <TextView android:textSize="18.0dip" android:textColor="#ff323232" android:gravity="center" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="25.0dip" android:text="@string/certificate_reviewing" />
    <TextView android:textSize="14.0dip" android:textColor="#ff999999" android:gravity="center" android:id="@id/tv_tip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" />
    <TextView android:textSize="14.0dip" android:textColor="#ff999999" android:gravity="center" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/certificate_result_tip_2" />
    <TextView android:textSize="18.0dip" android:textColor="#ffff8e03" android:gravity="center" android:layout_gravity="center_horizontal" android:id="@id/tv_back_to_user_center" android:background="@drawable/bg_corner_blue" android:layout_width="280.0dip" android:layout_height="40.0dip" android:layout_marginTop="20.0dip" android:text="@string/back_to_user_center" />
</LinearLayout>